#main .dataHeader.dataExtended .dataMain.dataMain-WM18 {
  background-color: #1a3151;
  background-image: url("https://tmsi.akamaized.net/wettbewerb/WM18/genetic_blu.jpg");
  background-size: 100%; }
  #main .dataHeader.dataExtended .dataMain.dataMain-WM18 .dataTop.dataTop-WM18 {
    background: none; }
    #main .dataHeader.dataExtended .dataMain.dataMain-WM18 .dataTop.dataTop-WM18 .dataRN,
    #main .dataHeader.dataExtended .dataMain.dataMain-WM18 .dataTop.dataTop-WM18 h1[itemprop='name'],
    #main .dataHeader.dataExtended .dataMain.dataMain-WM18 .dataTop.dataTop-WM18 h1[itemprop='name'] b {
      color: #fff; }

#main #wettbewerbSpieltagsbox #spieltagsbox,
#main .pokalWettbewerbSpieltagsbox #spieltagsbox {
  padding: 0; }

#main #wettbewerbSpieltagsbox,
#main .pokalWettbewerbSpieltagsbox {
  padding: 5px;
  border: 0; }
  #main #wettbewerbSpieltagsbox .spieltagsboxHeader,
  #main .pokalWettbewerbSpieltagsbox .spieltagsboxHeader {
    font-weight: bold;
    text-align: left;
    font-size: 20px;
    line-height: 35px; }
  @media only screen and (max-width: 767px) {
    #main #wettbewerbSpieltagsbox .spieltagsboxHeader,
    #main .pokalWettbewerbSpieltagsbox .spieltagsboxHeader {
      text-align: center; } }
  #main #wettbewerbSpieltagsbox table,
  #main .pokalWettbewerbSpieltagsbox table {
    margin-bottom: 0; }
  #main #wettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-state-default,
  #main .pokalWettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-state-default {
    background: #e4e4e4;
    height: 35px;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 4px solid #fff; }
    #main #wettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-state-default a,
    #main .pokalWettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-state-default a {
      font-family: "Source Sans Pro", sans-serif;
      font-weight: normal;
      color: #1d75a3; }
      #main #wettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-state-default a:hover,
      #main .pokalWettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-state-default a:hover {
        border-top: 0; }
  #main #wettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-state-default:last-child,
  #main .pokalWettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-state-default:last-child {
    border-right: 0; }
  #main #wettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-tabs-active,
  #main .pokalWettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-tabs-active {
    background: #f2f2f2;
    border-top: 3px solid #1d75a3; }
    #main #wettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-tabs-active a,
    #main .pokalWettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-tabs-active a {
      font-weight: bold;
      border-top: 0;
      position: relative;
      top: -2px; }
      #main #wettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-tabs-active a:hover,
      #main .pokalWettbewerbSpieltagsbox #spieltagstabs .ui-widget-header .ui-tabs-active a:hover {
        border-top: 0; }

@media only screen and (max-width: 767px) {
  #main #pokalWettbewerbSpieltagsbox #spieltagsbox {
    padding: 0; }
  #main #wettbewerbSpieltagsbox,
  #main .pokalWettbewerbSpieltagsbox {
    margin-top: 10px;
    padding: 0 0 20px; }
    #main #wettbewerbSpieltagsbox .swiper-pagination,
    #main .pokalWettbewerbSpieltagsbox .swiper-pagination {
      bottom: 0;
      left: 0px;
      padding: 0;
      text-align: center;
      background-color: #fff;
      width: 100%;
      height: 19px; }
    #main #wettbewerbSpieltagsbox .swiper-pagination-bullet,
    #main .pokalWettbewerbSpieltagsbox .swiper-pagination-bullet {
      height: 7px;
      width: 7px;
      background: #ccc;
      margin: 5px 2px 0 2px;
      opacity: 1; }
    #main #wettbewerbSpieltagsbox .swiper-pagination-bullet-active,
    #main .pokalWettbewerbSpieltagsbox .swiper-pagination-bullet-active {
      background: #00aded; }
    #main #wettbewerbSpieltagsbox .swiper-button-disabled,
    #main .pokalWettbewerbSpieltagsbox .swiper-button-disabled {
      opacity: 0.3;
      z-index: -1; }
    #main #wettbewerbSpieltagsbox .go-prev-spieltagsslider,
    #main .pokalWettbewerbSpieltagsbox .go-prev-spieltagsslider {
      background-image: url("https://tmsi.akamaized.net/pfeile/slider_arrow_left_grey.svg");
      background-size: 38%;
      height: 35px;
      width: 40px;
      display: inline-block;
      position: absolute;
      left: 0px;
      top: 1px;
      background-repeat: no-repeat;
      background-position: center; }
    #main #wettbewerbSpieltagsbox .go-next-spieltagsslider,
    #main .pokalWettbewerbSpieltagsbox .go-next-spieltagsslider {
      background-image: url("https://tmsi.akamaized.net/pfeile/slider_arrow_right_grey.svg");
      background-size: 38%;
      height: 35px;
      width: 40px;
      display: inline-block;
      position: absolute;
      right: 0px;
      top: 1px;
      background-repeat: no-repeat;
      background-position: center; } }
